OC.L10N.register(
    "settings",
    {
    "Private" : "Privé",
    "Only visible to people matched via phone number integration through Talk on mobile" : "Alleen zichtbaar voor mensen die via telefoonnummerintegratie gematcht zijn voor Talk op mobiel",
    "Local" : "Lokaal",
    "Only visible to people on this instance and guests" : "Alleen zichtbaar voor gebruikers op deze server en gasten",
    "Federated" : "Gefedereerd",
    "Only synchronize to trusted servers" : "Alleen synchroniseren met vertrouwde servers",
    "Published" : "Gepubliceerd",
    "Synchronize to trusted servers and the global and public address book" : "Synchroniseren met vertrouwde servers en het wereldwijde en openbare adresboek",
    "Verify" : "Verifiëren",
    "Verifying …" : "Verifiëren...",
    "Unable to change password" : "Kan wachtwoord niet wijzigen",
    "Very weak password" : "Zeer zwak wachtwoord",
    "Weak password" : "Zwak wachtwoord",
    "So-so password" : "Matig wachtwoord",
    "Good password" : "Goed wachtwoord",
    "Strong password" : "Sterk wachtwoord",
    "An error occurred while changing your language. Please reload the page and try again." : "Er trad een fout op bij het aanpassen van de taal. Ververs de pagina en probeer het opnieuw.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Er trad een fout op bij het aanpassen van je landsinstellingen. Ververs de pagina en probeer het opnieuw.",
    "Select a profile picture" : "Kies een profielafbeelding",
    "Week starts on {fdow}" : "Week begint op {fdow}",
    "Groups" : "Groepen",
    "Group list is empty" : "Groepenlijst is leeg",
    "Unable to retrieve the group list" : "Kan groepenoverzicht niet ophalen",
    "{actor} added you to group {group}" : "{actor} voegde je toe aan groep {group}",
    "You added {user} to group {group}" : "Je hebt gebruiker {user} aan de groep {group} toegevoegd.",
    "{actor} added {user} to group {group}" : "{actor} voegde {user} toe aan groep {group}",
    "An administrator added you to group {group}" : "Een beheerder heeft je aan de groep {group} toegevoegd.",
    "An administrator added {user} to group {group}" : "Een beheerder heeft gebruiker {user} aan groep {group} toegevoegd.",
    "{actor} removed you from group {group}" : "{actor} verwijderde jou uit groep {group}",
    "You removed {user} from group {group}" : "Je hebt gebruiker {user} uit de groep {group} verwijderd.",
    "{actor} removed {user} from group {group}" : "{actor} verwijderde {user} uit groep {group}",
    "An administrator removed you from group {group}" : "Een beheerder heeft u uit groep {group} verwijderd.",
    "An administrator removed {user} from group {group}" : "Een beheerder verwijderde {user} uit groep {group}",
    "Your <strong>group memberships</strong> were modified" : "Je <strong>groepslidmaatschap</strong> werd gewijzigd",
    "{actor} changed your password" : "{actor} heeft je wachtwoord aangepast",
    "You changed your password" : "Je hebt je wachtwoord aangepast",
    "Your password was reset by an administrator" : "Je wachtwoord is hersteld door een beheerder",
    "Your password was reset" : "Je wachtwoord is opnieuw ingesteld",
    "{actor} changed your email address" : "{actor} wijzigde je e-mailadres",
    "You changed your email address" : "Je wijzigde je e-mailadres",
    "Your email address was changed by an administrator" : "Je e-mailadres is gewijzigd door een beheerder",
    "You created app password \"{token}\"" : "Je creëerde appwachtwoord \"{token}\"",
    "You deleted app password \"{token}\"" : "Je verwijderde appwachtwoord \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Je hernoemde appwachtwoord \"{token}\" naar \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Je hebt toegang tot het bestandssysteem verleend aan appwachtwoord \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Je hebt toegang tot het bestandssysteem ingetrokken voor appwachtwoord \"{token}\"",
    "Security" : "Beveiliging",
    "You successfully logged in using two-factor authentication (%1$s)" : "Je bent succesvol ingelogd via tweetrapsauthenticatie (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Een inlogpoging via tweetrapsauthenticatie is mislukt (%1$s)",
    "Remote wipe was started on %1$s" : "Wissen op afstand gestart op %1$s",
    "Remote wipe has finished on %1$s" : "Wissen op afstand voltooid op %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Je <strong>wachtwoord</strong> of <strong>e-mailadres</strong> is gewijzigd",
    "Couldn't remove app." : "Kon app niet verwijderen.",
    "Couldn't update app." : "Kon de app niet bijwerken.",
    "Wrong password" : "Onjuist wachtwoord",
    "Saved" : "Opgeslagen",
    "No user supplied" : "Geen gebruiker opgegeven",
    "Authentication error" : "Authenticatiefout",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Voer een beheerdersherstelwachtwoord in, anders zullen alle gebruikersgegevens verloren gaan",
    "Wrong admin recovery password. Please check the password and try again." : "Onjuist beheerdersherstelwachtwoord. Controleer het wachtwoord en probeer het opnieuw.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "De Back-end ondersteunt geen wachtwoordwijzigingen, maar de cryptosleutel van de gebruiker is succesvol bijgewerkt.",
    "installing and updating apps via the App Store or Federated Cloud Sharing" : "installeren en bijwerken van applicaties via de App Store of gefedereerd delen",
    "Federated Cloud Sharing" : "Gefedereerd delen via de cloud",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cUrl gebruikt een verouderde %1$s versie (%2$s). Werk het besturingssysteem bij, want anders zullen functies als %3$s niet betrouwbaar werken.",
    "Could not determine if TLS version of cURL is outdated or not because an error happened during the HTTPS request against https://nextcloud.com. Please check the nextcloud log file for more details." : "Kan niet bepalen of de TLS-versie van cURL verouderd is of niet, omdat er een fout is opgetreden tijdens het HTTPS-verzoek voor https://nextcloud.com. Controleer het logbestand van Nextcloud voor meer details.",
    "Invalid SMTP password." : "Ongeldig SMTP wachtwoord",
    "Email setting test" : "E-mailinstellingen test",
    "Well done, %s!" : "Goed gedaan, %s!",
    "If you received this email, the email configuration seems to be correct." : "Als je dit e-mailtje ontving, dan lijken de e-mailinstellingen correct.",
    "Email could not be sent. Check your mail server log" : "Er kon geen e-mail verstuurd worden. Controleer je server log files",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Er ontstond een probleem bij het versturen van de e-mail. Controleer je instellingen.  (Fout: %s)",
    "Invalid user" : "Ongeldige gebruiker",
    "Invalid mail address" : "Ongeldig e-mailadres",
    "Settings saved" : "Instellingen opgeslagen",
    "Unable to change full name" : "Kan de volledige naam niet wijzigen",
    "Unable to change email address" : "Kan e-mailadres niet wijzigen",
    "Unable to set invalid phone number" : "Kon geen geldig telefoonnummer instellen",
    "Unable to set invalid website" : "Kan geen ongeldig website instellen",
    "Some account data was invalid" : "Sommige accountgegevens ongeldig",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Om je Twitter-account te verifiëren moet je de volgende tweet op Twitter plaatsen (zorg dat je het plaatst zonder regelafbreking):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Om je website te verifiëren voeg de inhoud toe binnen de web-root van je server '.well-known/CloudIdVerificationCode.txt' (zorg dat de tekst op één regel staat):",
    "%1$s changed your password on %2$s." : "%1$swijzigde je wachtwoord op %2$s.",
    "Your password on %s was changed." : "Je wachtwoord op %s is gewijzigd.",
    "Your password on %s was reset by an administrator." : "Je wachtwoord op %s werd hersteld door een beheerder.",
    "Your password on %s was reset." : "Je wachtwoord op %s is opnieuw ingesteld",
    "Password for %1$s changed on %2$s" : "Wachtwoord voor %1$s gewijzigd op %2$s",
    "Password changed for %s" : "Wachtwoord gewijzigd voor %s",
    "If you did not request this, please contact an administrator." : "Als je dat niet aanvroeg, neem dan contact op met een beheerder.",
    "Your email address on %s was changed." : "Je e-mailadres op %sis gewijzigd.",
    "Your email address on %s was changed by an administrator." : "Je e-mailadres op %s is gewijzigd door een beheerder.",
    "Email address for %1$s changed on %2$s" : "E-mailadres voor %1$s gewijzigd op %2$s",
    "Email address changed for %s" : "E-mailadres gewijzigd voor %s",
    "The new email address is %s" : "Het nieuwe e-mailadres is %s",
    "Your %s account was created" : "Je %s account is aangemaakt",
    "Welcome aboard" : "Welkom aan boord",
    "Welcome aboard %s" : "Welkom aan boord %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Welkom bij je %s account; je kunt nu je bestanden toevoegen en veilig delen.",
    "Your username is: %s" : "Je gebruikersnaam is: %s",
    "Set your password" : "Stel je wachtwoord in",
    "Go to %s" : "Ga naar %s",
    "Install Client" : "Installeer Client",
    "Logged in user must be a subadmin" : "Ingelogde gebruiker moet een subbeheerder zijn",
    "Apps" : "Apps",
    "Settings" : "Instellingen",
    "Personal" : "Persoonlijk",
    "Administration" : "Beheer",
    "Additional settings" : "Aanvullende instellingen",
    "Admin privileges" : "Beheerdersprivileges",
    "Groupware" : "Groupware",
    "Overview" : "Overzicht",
    "Basic settings" : "Basis-instellingen",
    "Sharing" : "Delen",
    "Personal info" : "Persoonlijke info",
    "Mobile & desktop" : "Mobiel & desktop",
    "Email server" : "E-mailserver",
    "Security & setup warnings" : "Beveiligings- en instellingswaarschuwingen",
    "Background jobs" : "Achtergrondtaken",
    "Create" : "Maak",
    "Change" : "Pas aan",
    "Delete" : "Verwijder",
    "Reshare" : "Doordelen",
    "Unlimited" : "Ongelimiteerd",
    "Verifying" : "Controleer",
    "A background job is pending that checks for user imported SSL certificates. Please check back later." : "Er is een achtergrondtaak in bezig die controleert op door de gebruiker geïmporteerde SSL-certificaten. Kom later terug.",
    "There are some user imported SSL certificates present, that are not used anymore with Nextcloud 21. They can be imported on the command line via \"occ security:certificates:import\" command. Their paths inside the data directory are shown below." : "Er zijn enkele door gebruikers geïmporteerde SSL-certificaten aanwezig, die niet meer worden gebruikt met Nextcloud 21. Ze kunnen op de opdrachtregel worden geïmporteerd via het commando \"occ security:certificates:import\". De paden binnen de gegevensdirectory worden hieronder weergegeven.",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Het oude server-side-encryptie formaat is ingeschakeld. We raden aan om dit uit te schakelen.",
    "MariaDB version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MariaDB 10.2 or higher." : "MariaDB versie \"%s\" wordt gebruikt. Nextcloud 21 ondersteunt deze versie niet langer en vereist MariaDB 10.2 of hoger.",
    "MySQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MySQL 8.0 or MariaDB 10.2 or higher." : "MySQL versie \"%s\" wordt gebruikt. Nextcloud 21 ondersteunt deze versie niet langer en vereist MySQL 8 of MariaDB 10.2 of hoger.",
    "PostgreSQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires PostgreSQL 9.6 or higher." : "PostgreSQL versie \"%s\" wordt gebruikt. Nextcloud 21 ondersteunt deze versie niet langer en vereist PostgreSQL 9.6 of hoger.",
    "Nextcloud settings" : "Nextcloud instellingen",
    "Administration privileges" : "Beheerdersprivileges",
    "Here you can decide which group can access certain sections of the administration settings." : "Hier kun je beslissen welke groep toegang heeft tot bepaalde onderdelen van de beheerders instellingen.",
    "None" : "Geen",
    "Unable to modify setting" : "Kan instelling niet aanpassen",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Tweetrapsauthenticatie kan worden afgedwongen voor alle gebruikers en specifieke groepen. Als ze geen tweetrapsprovider hebben ingesteld, dan kunnen ze niet inloggen in het systeem.",
    "Enforce two-factor authentication" : "Forceer het gebruik van tweetrapsauthenticatie",
    "Limit to groups" : "Beperk tot groepen",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Het forceren van het gebruik van tweetrapsauthenticatie kan alleen voor bepaalde groepen worden ingesteld.",
    "Two-factor authentication is enforced for all members of the following groups." : "Tweetrapsauthenticatie wordt geforceerd voor alle leden van de volgende groepen.",
    "Enforced groups" : "Afgedwongen groepen",
    "Two-factor authentication is not enforced for members of the following groups." : "Tweetrapsauthenticatie wordt niet geforceerd voor leden van de volgende groepen.",
    "Excluded groups" : "Uitgesloten groepen",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Wanneer groepen worden geselecteerd/uitgezonderd, geldt de volgende logica om te bepalen of voor een gebruiker 2FA wordt afgedwongen: Als geen groepen zijn geselecteerd, is 2FA voor iedereen ingeschakeld, behalve voor leden van de uitgezonderde groepen. Als groepen zijn geselecteerd is 2FA is ingeschakeld voor alle leden ervan. Als een gebruiker lid is van zowel een geselecteerde als uitgezonderde groep, krijgt de geselecteerde voorrang en wordt 2FA afgedwongen.",
    "Save changes" : "Wijzigingen bewaren",
    "All" : "Alle",
    "Limit app usage to groups" : "Beperk appgebruik tot groepen",
    "No results" : "Geen resultaten",
    "Update to {version}" : "Update naar {version}",
    "Remove" : "Verwijderen",
    "Disable" : "Uitschakelen",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Deze app heeft geen minimum Nextcloud versie toegewezen gekregen. In de toekomst wordt dit wordt een fout.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Deze app heeft geen maximum Nextcloud versie toegewezen gekregen. In de toekomst wordt dit wordt een fout.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Deze app kan niet worden geïnstalleerd, omdat de volgende afhankelijkheden niet zijn ingevuld:",
    "View in store" : "Bekijken in store",
    "Visit website" : "Bezoek website",
    "Report a bug" : "Rapporteer een fout",
    "User documentation" : "Gebruikersdocumentatie",
    "Admin documentation" : "Beheerdocumentatie",
    "Developer documentation" : "Ontwikkelaarsdocumentatie",
    "This app is supported via your current Nextcloud subscription." : "Deze app wordt ondersteund via je huidige Nextcloud abonnement.",
    "Supported" : "Ondersteund",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Aanbevolen apps worden ontwikkeld door en binnen de community. Ze bieden centrale functionaliteit en zijn klaar voor productie.",
    "Featured" : "Aanbevolen",
    "Update to {update}" : "Update naar {update}",
    "Update all" : "Update alles",
    "Results from other categories" : "Resultaten van andere categorieën",
    "No apps found for your version" : "Geen apps gevonden voor jouw versie",
    "Disable all" : "Alles uitschakelen",
    "Enable all" : "Alles activeren",
    "_%n app has an update available_::_%n apps have an update available_" : ["Voor %n app is een update beschikbaar","Voor %n apps is een update beschikbaar"],
    "Marked for remote wipe" : "Aangemerkt voor wissen op afstand",
    "Device settings" : "Toestelinstellingen",
    "Allow filesystem access" : "Toestaan toegang bestandssysteem",
    "Rename" : "Hernoemen",
    "Revoke" : "Intrekken",
    "Wipe device" : "Apparaat wissen",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome voor Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "{productName} iOS app" : "{productName} iOS app",
    "{productName} Android app" : "{productName} Android app",
    "{productName} Talk for iOS" : "{productName} Talk for iOS",
    "{productName} Talk for Android" : "{productName} Talk for Android",
    "Sync client - {os}" : "Sync client - {os}",
    "This session" : "Huidige sessie",
    "Device" : "Apparaat",
    "Last activity" : "Laatste activiteit",
    "Devices & sessions" : "Apparaten & sessies",
    "Web, desktop and mobile clients currently logged in to your account." : "Web, desktop en mobiele clients zijn nu ingelogd op je account.",
    "Do you really want to wipe your data from this device?" : "Weet je zeker dat je de gegevens van dit apparaat wilt wissen?",
    "Confirm wipe" : "Bevestig wissen",
    "Error while creating device token" : "Fout bij creëren apparaat-token",
    "Error while updating device token scope" : "Fout tijdens bijwerken device tokenscope",
    "Error while updating device token name" : "Fout tijdens bijwerken device tokennaam",
    "Error while deleting the token" : "Fout bij verwijderen token",
    "Error while wiping the device with the token" : "Fout tijdens het wissen van het apparaat met de token",
    "App name" : "Appnaam",
    "Create new app password" : "Creëer een nieuw app wachtwoord",
    "Use the credentials below to configure your app or device." : "Gebruik onderstaande inloggegevens om je app of apparaat te configureren.",
    "For security reasons this password will only be shown once." : "Vanwege beveiligingsredenen wordt dit wachtwoord maar één keer getoond.",
    "Username" : "Gebruikersnaam",
    "Password" : "Wachtwoord",
    "Done" : "Klaar",
    "Show QR code for mobile apps" : "Toon QR code voor mobiele apps",
    "Copied!" : "Gekopieerd!",
    "Copy" : "Kopiëren",
    "Could not copy app password. Please copy it manually." : "Kon app wachtwoord niet kopiëren. Kopieer het handmatig.",
    "Remove group" : "Verwijderen groep",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Je gaat groep {group} verwijderen. De gebruikers worden NIET verwijderd.",
    "Please confirm the group removal " : "Bevestig verwijderen groep",
    "Your biography" : "Jouw biografie",
    "Unable to update biography" : "Kan biografie niet updaten",
    "Your full name" : "Je volledige naam",
    "Unable to update full name" : "Kan volledige naam niet updaten",
    "No full name set" : "Geen volledige naam ingesteld",
    "Email options" : "E-mail-opties",
    "Primary email for password reset and notifications" : "Primair e-mailadres voor wachtwoordherstel en meldingen",
    "Remove primary email" : "Verwijder primair e-mailadres",
    "Delete email" : "Verwijderen e-mail",
    "Unset as primary email" : "Verwijder instelling als primaire e-mail",
    "This address is not confirmed" : "Dit adres is niet bevestigd",
    "Set as primary email" : "Instellen als primair e-mailadres",
    "Your email address" : "Je e-mailadres",
    "Additional email address {index}" : "Extra e-mailadres {index}",
    "Unable to delete primary email address" : "Kan primair e-mailadres niet verwijderen",
    "Unable to update primary email address" : "Kan primair e-mailadres niet updaten",
    "Unable to add additional email address" : "Kan additioneel e-mailadres niet toevoegen",
    "Unable to update additional email address" : "Kan additioneel e-mailadres niet updaten",
    "Unable to delete additional email address" : "Kan additioneel e-mailadres niet verwijderen",
    "No email address set" : "Geen e-mailadres opgegeven",
    "Additional emails" : "Additionele e-mails",
    "Your headline" : "Jouw hoofdlijn",
    "Unable to update headline" : "Kan hoofdlijn niet updaten",
    "Language" : "Taal",
    "Help translate" : "Help met vertalen",
    "Unable to update language" : "Kan taal niet updaten",
    "No language set" : "Geen taal ingesteld",
    "Your organisation" : "Jouw organisatie",
    "Unable to update organisation" : "Kan organisatie niet updaten",
    "Edit your Profile visibility" : "Wijzig je Profiel zichtbaarheid",
    "Enable Profile" : "Schakel Profiel in",
    "Unable to update profile enabled state" : "Kan profiel-inschakelstatus niet updaten",
    "The more restrictive setting of either visibility or scope is respected on your Profile. For example, if visibility is set to \"Show to everyone\" and scope is set to \"Private\", \"Private\" is respected." : "De meer restrictieve de instelling van de zichtbaarheidsscope wordt gerespecteerd in je Profiel. Bijvoorbeeld als je zichtbaarheid is ingesteld op \"Zichtbaar voor iedereen\" en de scope is ingesteld op \"Privé\" wordt \"Privé\" gerespecteerd.",
    "{displayId}" : "{displayId}",
    "Unable to update visibility of {displayId}" : "Kan zichtbaarheid van {displayId} niet updaten",
    "Your role" : "Jouw rol",
    "Unable to update role" : "Kan rol niet updaten",
    "Add" : "Toevoegen",
    "Change scope level of {accountProperty}" : "Verander het scope-niveau van {accountProperty}",
    "Unable to update federation scope of the primary {accountProperty}" : "Kan federatiescope van de primaire {accountProperty} niet updaten",
    "Unable to update federation scope of additional {accountProperty}" : "Kan federatiescope van de additionele {accountProperty} niet updaten",
    "You do not have permissions to see the details of this user" : "Je hebt niet de machtigingen om de details van deze gebruiekr te zien",
    "Add new password" : "Toevoegen nieuw wachtwoord",
    "Add new email address" : "Toevoegen nieuw e-mailadres",
    "Add user to group" : "Toevoegen gebruiker aan groep",
    "Set user as admin for" : "Maak gebruiker beheerder voor",
    "Select user quota" : "Selecteer gebruikersquotum",
    "Delete user" : "Verwijderen gebruiker",
    "Wipe all devices" : "Wis alle toestellen",
    "Disable user" : "Gebruiker uitschakelen",
    "Enable user" : "Inschakelen gebruiker",
    "Resend welcome email" : "Verstuur welkomst-e-mail opnieuw",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "In het geval van een verloren apparaat of het verlaten van de organisatie, kan dit op afstand de Nextcloud-gegevens wissen van alle apparaten die zijn gekoppeld aan {userid}. Werkt alleen als de apparaten zijn verbonden met het internet.",
    "Remote wipe of devices" : "Op afstand leegmaken toestellen",
    "Wipe {userid}'s devices" : "Wis {userid}'s toestel",
    "Cancel" : "Annuleren",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Verwijder {userid}'s account volledig, inclusief alle persoonlijke bestanden, app data, etc.",
    "Account deletion" : "Accountverwijdering",
    "Delete {userid}'s account" : "Verwijderen {userid}'s account",
    "Welcome mail sent!" : "Welkomst-e-mail verstuurd!",
    "Edit User" : "Bewerk gebruiker",
    "Toggle user actions menu" : "Omschakelen gebruikersactiemenu",
    "{size} used" : "{size} gebruikt",
    "New user" : "Nieuwe gebruiker",
    "Will be autogenerated" : "Wordt automatisch gegenereerd",
    "Display name" : "Weergavenaam",
    "Email" : "E-mailadres",
    "Default language" : "Standaardtaal",
    "Add a new user" : "Toevoegen nieuwe gebruiker",
    "Group admin for" : "Groepsbeheerder voor",
    "Quota" : "Limieten",
    "User backend" : "Backend gebruiker",
    "Storage location" : "Opslag locatie",
    "Last login" : "Laatste login",
    "No users in here" : "Hier zijn geen gebruikers",
    "Default quota" : "Standaard quota",
    "Common languages" : "Gebruikelijke talen",
    "Other languages" : "Andere talen",
    "Password change is disabled because the master key is disabled" : "Wachtwoordwijziging is uitgeschakeld omdat de hoofdsleutel is uitgeschakeld",
    "Passwordless authentication requires a secure connection." : "Inloggen zonder wachtwoord vereist een beveiligde verbinding.",
    "Add WebAuthn device" : "Toevoegen van WebAuthn toestel",
    "Please authorize your WebAuthn device." : "Autoriseer je WebAuthn toestel.",
    "Name your device" : "Geef je toestel een naam",
    "Adding your device …" : "Je toestel toevoegen...",
    "Server error while trying to add WebAuthn device" : "Serverfout tijdens het toevoegen van WebAuthn toestel",
    "Server error while trying to complete WebAuthn device registration" : "Serverfout tijdens registratie van het WebAuthn toestel",
    "Unnamed device" : "Naamloos apparaat",
    "Passwordless Authentication" : "Inloggen zonder wachtwoord",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Stel voor je account wachtwoordloze authenticatie in volgens de FIDO2 standaard.",
    "No devices configured." : "Geen toestellen geconfigureerd.",
    "The following devices are configured for your account:" : "De volgende toestellen zijn ingesteld voor je account:",
    "Your browser does not support WebAuthn." : "Je browser ondersteunt WebAuthn niet.",
    "Your apps" : "Jouw apps",
    "Active apps" : "Ingeschakelde apps",
    "Disabled apps" : "Uitgeschakelde apps",
    "Updates" : "Updates",
    "App bundles" : "App bundels",
    "Featured apps" : "Aanbevolen apps",
    "{license}-licensed" : "{license}-gelicenseerd",
    "Details" : "Details",
    "Changelog" : "Lijst van veranderingen",
    "by {author}\n{license}" : "door {author}\n{license}",
    "Enter group name" : "Geef een groepsnaam op",
    "Add group" : "Groep toevoegen",
    "Active users" : "Actieve gebruikers",
    "Admins" : "Beheerders",
    "Disabled users" : "Uitgeschakelde gebruikers",
    "Default quota:" : "Standaardquota:",
    "Select default quota" : "Selecteer standaardquotum",
    "Show Languages" : "Toon talen",
    "Show last login" : "Toon laatste inlog",
    "Show user backend" : "Toon backend gebruiker",
    "Show storage path" : "Tonen opslagpad",
    "Send email to new user" : "Verstuur e-mail aan nieuwe gebruiker",
    "Migration in progress. Please wait until the migration is finished" : "Migratie bezig. Wacht tot het proces klaar is.",
    "Migration started …" : "Migratie gestart...",
    "Not saved" : "Niet opgeslagen",
    "Sending…" : "Versturen...",
    "Email sent" : "E-mail verzonden",
    "Address" : "Adres",
    "Avatar" : "Avatar",
    "About" : "Over",
    "Full name" : "Volledige naam",
    "Additional email" : "Additionele e-mail",
    "Headline" : "Hoofdlijn",
    "Organisation" : "Organisatie",
    "Phone number" : "Telefoonnummer",
    "Profile" : "Profiel",
    "Role" : "Rol",
    "Twitter" : "Twitter",
    "Website" : "Website",
    "Profile visibility" : "Profiel zichtbaarheid",
    "Not available as this property is required for core functionality including file sharing and calendar invitations" : "Niet beschikbaar omdat deze eigenschap benodigd is voor de basisfunctionaliteit inclusief bestandsdeling en kalender uitnodigingen",
    "Not available as publishing user specific data to the lookup server is not allowed, contact your system administrator if you have any questions" : "Niet beschikbaar omdat het publiceren van gebruikersdata aan de lookup server niet toegestaan is, neem contact op met je beheerder als je vragen hebt",
    "Show to everyone" : "Laat zien aan iedereen",
    "Show to logged in users only" : "Laat alleen zien aan ingelogde gebruikers",
    "Hide" : "Verberg",
    "Download and enable" : "Downloaden en inschakelen",
    "Enable" : "Inschakelen",
    "Enable untested app" : "Inschakelen niet-geteste apps",
    "The app will be downloaded from the App Store" : "De app zal worden gedownload van de App Store",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Deze is niet aangeduid als compatibel met jouw versie van Nextcloud. Als je verdergaat, zal je de app kunnen installeren. Let op dat de app misschien niet werkt zoals verwacht.",
    "Never" : "Nooit",
    "An error occured during the request. Unable to proceed." : "Er trad een fout op bij de aanvraag. Kan niet doorgaan.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "De app is ingeschakeld maar moet worden geüpdate. Je wordt over 5 seconden doorgeleid naar de updatepagina.",
    "Error: This app cannot be enabled because it makes the server unstable" : "Fout: Deze app kan niet ingeschakeld worden, omdat die de server onstabiel maakt",
    "Administrator documentation" : "Beheerdersdocumentatie",
    "Documentation" : "Documentatie",
    "Forum" : "Forum",
    "Login" : "Login",
    "Plain" : "Gewoon",
    "NT LAN Manager" : "NT LAN Manager",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Open documentatie",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Het is belangrijk deze server zo in te stellen dat er ook e-mails verstuurd kunnen worden om wachtwoord resets en meldingen bijvoorbeeld te versturen.",
    "Send mode" : "Verstuurmodus",
    "Encryption" : "Versleuteling",
    "Sendmail mode" : "Sendmail modus",
    "From address" : "Afzenderadres",
    "Authentication method" : "Authenticatiemethode",
    "Authentication required" : "Authenticatie vereist",
    "Server address" : "Server adres",
    "Port" : "Poort",
    "Credentials" : "Inloggegevens",
    "SMTP Username" : "SMTP gebruikersnaam",
    "SMTP Password" : "SMTP wachtwoord",
    "Save" : "Bewaar",
    "Send email" : "Versturen e-mail",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Voor beveiliging en prestaties van je server is het belangrijk dat alles goed is geconfigureerd. Om je hierbij te helpen doen we paar automatische controles. Bekijk de gerelateerde documentatie voor meer informatie.",
    "All checks passed." : "Alle controles geslaagd",
    "There are some errors regarding your setup." : "Er zitten foutjes in je configuratie.",
    "There are some warnings regarding your setup." : "Er zijn waarschuwingen over je configuratie.",
    "Checking for system and security issues." : "Controleren op systeem- en beveiligingsproblemen.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Lees de <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installatie-handleiding ↗</a> goed door en controleer <a href=\"%2$s\">de logs</a> op fouten en waarschuwingen.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Controleer de beveiliging van je Nextcloud via <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">onze securityscan ↗</a>.",
    "Version" : "Versie",
    "Two-Factor Authentication" : "Tweetrapsauthenticatie",
    "Server-side encryption" : "Server-side versleuteling",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Server-side versleuteling maakt het mogelijk om bestanden te versleutelen die worden geüploaded. Dit betekent wel enig prestatieverlies, dus schakel het alleen in als het nodig is.",
    "Enable server-side encryption" : "Server-side versleuteling inschakelen",
    "Please read carefully before activating server-side encryption: " : "Lees dit goed, voordat je de serverside versleuteling activeert:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Als versleuteling is ingeschakeld, worden alle geüploade bestanden vanaf dat moment versleuteld opgeslagen op de server.  Het is alleen mogelijk om de versleuteling later uit te schakelen als de actieve versleutelingsmodule dit ondersteunt en aan alle pré-condities (mn de ingestelde herstelsleutel) wordt voldaan.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Versleuteling alleen gerandeert geen beveiliging van het systeem. Lees de documentatie voor meer achtergrond over de werking van de crypto app an de relevante use cases.",
    "Be aware that encryption always increases the file size." : "Let erop dat versleuteling de bestandsomvang altijd laat toenemen.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Het is altijd verstandig om regelmatig backups van je bestanden te maken. Zorg ervoor dat je in geval van versleuteling ook de cryptosleutel met je gegevens backupt.",
    "This is the final warning: Do you really want to enable encryption?" : "Dit is de laatste waarschuwing: Wil je versleuteling echt inschakelen?",
    "Enable encryption" : "Versleuteling inschakelen",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Er is geen cryptomodule geladen, activeer een cryptomodule in het appmenu",
    "Select default encryption module:" : "Selecteer de standaard cryptomodule:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Je moet je cryptosleutels van de oude versleuteling (ownCloud <= 8.0) migreren naar de nieuwe. Activeer de \"Standaard cryptomodule\" en start 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Je moet je cryptosleutels van de oude versleuteling (ownCloud <= 8.0) migreren naar de nieuwe.",
    "Start migration" : "Start migratie",
    "Last job execution ran %s. Something seems wrong." : "Laatst uitgevoerde job: %s. Er lijkt iets fout gegaan.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Sommige taken zijn sinds %s niet meer uitgevoerd. Overweeg om de uitvoeringsfrequentie te verhogen.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Sommige taken zijn sinds %s niet meer uitgevoerd. Overweeg om over te schakelen naar systemcron.",
    "Last job ran %s." : "Laatste taak %s uitgevoerd.",
    "Background job didn’t run yet!" : "Achtergrondtaak nog niet uitgevoerd!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "Voor optimale prestaties is het belangrijk om de achtergrondtaken goed te configureren. Voor grotere installaties is \"Cron' de aanbevolen instelling. Bekijk de documentatie voor meer informatie.",
    "Pick background job setting" : "Kies de achtergrondtaak instelling",
    "Execute one task with each page loaded." : "Bij laden van elke pagina één taak uitvoeren.",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php is geregistreerd bij een webcron service om elke 5 minuten cron.php over http aan te roepen.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Gebruik de systeemcron service om cron.php elke 5 minuten aan te roepen.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php moet worden uitgevoerd door systeemgebruiker \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "PHP POSIX extensie is vereist om dit te draaien. Bekijk {linkstart}PHP documentatie{linkend} voor meer informatie.",
    "You need to enable the File sharing App." : "Je dient de File sharing App in te schakelen",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Als beheerder kun je gedetailleerde regels voor delen instellen. Bekijk de documentatie voor meer informatie.",
    "Allow apps to use the Share API" : "Apps toestaan de Share API te gebruiken",
    "Set default expiration date for shares" : "Instellen standaard vervaldatum voor deellinks",
    "Expire after" : "Vervallen na",
    "day(s)" : "dag(en)",
    "Enforce expiration date" : "Het kiezen van een vervaldatum verplichten",
    "Set default expiration date for shares to other servers" : "Instellen standaard vervaldatum voor deellink naar andere servers",
    "Allow users to share via link and emails" : "Sta gebruikers toe om te delen via een link en e-mail",
    "Allow public uploads" : "Sta publieke uploads toe",
    "Always ask for a password" : "Vraag altijd naar een wachtwoord",
    "Enforce password protection" : "Dwing wachtwoordbeveiliging af",
    "Set default expiration date" : "Stel standaard vervaldatum in",
    "Exclude groups from creating link shares:" : "Sta deze groepen niet toe om deellinks te maken:",
    "Allow resharing" : "Toestaan doordelen",
    "Allow sharing with groups" : "Sta delen met groepen toe",
    "Restrict users to only share with users in their groups" : "Laat gebruikers alleen delen met andere gebruikers in hun groepen",
    "Exclude groups from sharing" : "Sta bepaalde groepen niet toe om te delen",
    "These groups will still be able to receive shares, but not to initiate them." : "Deze groepen kunnen gedeelde mappen en bestanden ontvangen, maar kunnen zelf niks delen.",
    "Allow username autocompletion in share dialog" : "Automatisch aanvullen gebruikersnamen binnen deeldialoog toegestaan",
    "Allow username autocompletion to users within the same groups" : "Automatisch aanvullen van gebruikersnamen voor de gebruikers binnen dezelfde groepen toegestaan",
    "Allow username autocompletion to users based on phone number integration" : "Toestaan automatisch aanvullen van gebruikersnamen gebaseerd op telefoonnummer integratie",
    "If autocompletion \"same group\" and \"phone number integration\" are enabled a match in either is enough to show the user." : "Als automatisch aanvullen \"dezelfde groep\" en \"telefoonnummer integratie\" zijn ingeschakeld, is een overeenkomst in een van beide voldoende om de gebruiker te tonen.",
    "Allow username autocompletion when entering the full name or email address (ignoring missing phonebook match and being in the same group)" : "Automatisch aanvullen van gebruikersnaam toestaan bij het invoeren van de volledige naam of het e-mailadres (ontbrekende overeenkomst in het telefoonboek negeren en deel uitmaken van dezelfde groep)",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Toon disclaimer tekst op de publieke link upload pagina (alleen getoond wanneer de bestandslijst verborgen is)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Deze tekst wordt getoond op de openbare link uploadpagina als het bestandsoverzicht is verborgen.",
    "Default share permissions" : "Standaard deelmachtigingen",
    "Reasons to use Nextcloud in your organization" : "Redenen om Nextcloud te gebruiken in jouw organisatie",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Ontwikkeld door de {communityopen}Nextcloud community{linkclose}, de {githubopen}broncode{linkclose} is gelicenseerd onder de {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Vind onze Facebook pagina leuk",
    "Follow us on Twitter" : "Volg ons op Twitter",
    "Follow us on Mastodon" : "Volg ons op Mastodon",
    "Check out our blog" : "Lees ons blog",
    "Subscribe to our newsletter" : "Abonneer jezelf op onze nieuwsbrief",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Deze community release van Nextcloud wordt niet ondersteund en instant meldingen zijn niet beschikbaar",
    "Profile picture" : "Profielafbeelding",
    "Change privacy level of profile picture" : "Wijzigen privacyniveau van profielafbeelding",
    "Upload new" : "Upload een nieuwe",
    "Select from Files" : "Kies uit bestanden",
    "Remove image" : "Afbeelding verwijderen",
    "png or jpg, max. 20 MB" : "png of jpg, max. 20 MB",
    "Picture provided by original account" : "Afbeelding is verstrekt door originele account.",
    "Choose as profile picture" : "Kies als profielafbeelding",
    "You are a member of the following groups:" : "Je bent lid van de volgende groepen:",
    "You are using <strong>%s</strong>" : "Je gebruikt <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Je gebruikt <strong>%1$s</strong> van <strong>%2$s</strong> (%3$s%%</strong>)",
    "Change privacy level of phone number" : "Wijzigen privacyniveau van telefoonnummer",
    "Your phone number" : "Je telefoonnummer",
    "Change privacy level of address" : "Wijzigen privacyniveau van adres",
    "Your postal address" : "Je postadres",
    "Change privacy level of website" : "Wijzigen privacyniveau van website",
    "It can take up to 24 hours before the account is displayed as verified." : "Het kan tot 24 uur duren voordat het account als geverifieerd wordt weergegeven.",
    "Link https://…" : "Link https://…",
    "Change privacy level of Twitter profile" : "Wijzigen privacyniveau van Twitter-profiel",
    "Twitter handle @…" : "Twitter naam @…",
    "Locale" : "Regionale instellingen",
    "Current password" : "Huidig wachtwoord",
    "New password" : "Nieuw wachtwoord",
    "Change password" : "Wijzig wachtwoord",
    "Use a second factor besides your password to increase security for your account." : "Gebruik een tweede factor naast je wachtwoord om de beveiliging van je account te verhogen. ",
    "If you use third party applications to connect to Nextcloud, please make sure to create and configure an app password for each before enabling second factor authentication." : "Als u toepassingen van derden gebruikt om met Nextcloud te verbinden, zorg er dan voor om voor elke app een wachtwoord te maken en te configureren voordat \"tweede factor authenticatie\" wordt geactiveerd.",
    "Don't synchronize to servers" : "Niet synchroniseren met de servers",
    "Trusted" : "Vertrouwd",
    "Public" : "Openbaar",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "installeren en bijwerken van applicaties via de app store of gefedereerd delen",
    "You need to set your user email before being able to send test emails." : "Je moet je e-mailadres invoeren voordat je testberichten kunt versturen.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Het verwijderen van deze token voorkomt mogelijk dat je apparaat gewist wordt, als dit proces nog niet gestart is.",
    "Nextcloud iOS app" : "Nextcloud iOS app",
    "Nextcloud Android app" : "Nextcloud Android app",
    "Nextcloud Talk for iOS" : "Nextcloud Talk voor iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk voor Android",
    "Add user in group" : "Voeg gebruiker toe aan groep",
    "Close" : "Sluiten",
    "All languages" : "Alle talen",
    "Everyone" : "Iedereen",
    "The app will be downloaded from the app store" : "De app zal worden gedownload van de app store",
    "App update" : "App update",
    "Error: This app can not be enabled because it makes the server unstable" : "Fout: Deze app kan niet ingeschakeld worden, omdat die de server onstabiel maakt",
    "mail" : "e-mail",
    "Test email settings" : "Test e-mailinstellingen",
    "Expire after " : "Vervalt na",
    "days" : "dagen",
    "Allow users to share via link" : "Sta gebruikers toe om te delen via een link",
    "Set default expiration date for link shares" : "Instellen standaard vervaldatum voor deellinks",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Sta het automatisch aanvullen van de gebruikersnaam toe in het dialoogvenster voor delen (als dit is uitgeschakeld, moet de volledige gebruikersnaam of het e-mailadres worden ingevoerd)",
    "Restrict username autocompletion to users within the same groups" : "Beperk het automatisch aanvullen van gebruikersnamen tot de gebruikers binnen dezelfde groepen.",
    "No display name set" : "Nog geen weergavenaam ingesteld",
    "For password reset and notifications" : "Voor wachtwoord reset en notificaties",
    "Change privacy level of full name" : "Wijzigen privacyniveau van volledige naam",
    "Change privacy level of email" : "Wijzigen privacyniveau van e-mailadres",
    "Set as primary mail" : "Stel in als primaire e-mail"
},
"nplurals=2; plural=(n != 1);");
